View Single Post
Old 02 July 2008, 18:39   #3
TheCorfiot
Amibay Senior Staff
TheCorfiot's Avatar
 
Join Date: Feb 2008
Location: Cardiff / Wales
Posts: 1,302
If you use the Gayle emulator IDE interface (thread is somewhere on here??)

Don't forget you will need minimum KS of 2.05 (37.350), You need the scsi.device...

TC
TheCorfiot is offline  
 
Page generated in 0.04084 seconds with 11 queries